Пользователи Google Chrome должны сделать это как можно скорее

Индийская компьютерная группа реагирования на чрезвычайные ситуации (CERT) обнаружила угрожающую уязвимость в Google Chrome.

Индийский CERT получил огромное количество сообщений о проблемах с браузером Google Chrome. Большинство из них касаются опасной уязвимости, связанной с возможностью выполнения запрошенного кода, что может привести к краже личных данных, паролям, замене других сайтов или даже к полному захвату браузера.

Исследователи сообщают, что этот недостаток в первую очередь затрагивает Google Chrome в версии до 81.0.4044.138-1.

Поэтому все пользователи должны как можно скорее обновить браузер.